
.post-text, .pre-text{
    margin: 10px 20px 10px 20px;
}
.container-slider.slider-brand .slider .vpo-wrap .vp .item {
    border-right: 0;
    margin-right: 0;
	margin-left: 19px;
}
/*############################################## Css Device ##################################*/
	.container-slider .preset01-1 .vpo-wrap { width: 100%; margin: 0; }
	.container-slider .preset01-1 .vpo-wrap .vp{ margin-right: 0; }
	.container-slider .preset01-1 .vpo-wrap .vp .item{float: left;margin: 0;width: 100%;}

	.container-slider .preset01-2 .vpo-wrap { width: 50%; margin: 0 -50% 0 0; }
	.container-slider .preset01-2 .vpo-wrap .vp{ margin-right: -100%; }
	.container-slider .preset01-2 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 48%;}

	.container-slider .preset01-3 .vpo-wrap { width: 33.3333%; margin: 0 -66.6666% 0 0; }
	.container-slider .preset01-3 .vpo-wrap .vp{ margin-right: -200%; }
	.container-slider .preset01-3 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 31.3333%;}

	.container-slider .preset01-4 .vpo-wrap { width: 25%; margin: 0 -75% 0 0; }
	.container-slider .preset01-4 .vpo-wrap .vp { margin-right: -300%; }
	.container-slider .preset01-4 .vpo-wrap .vp .item{
		float: left;
		margin: 0;
		width: 25%;
	}

	.container-slider .preset01-5 .vpo-wrap { width: 20%; margin: 0 -80% 0 0; }
	.container-slider .preset01-5 .vpo-wrap .vp { margin-right: -400%; }
	.container-slider .preset01-5 .vpo-wrap .vp .item{
		float: left;
		margin: 0;
		width: 20%;
	}
	.container-slider .preset01-6 .vpo-wrap { width: 16.6666%; margin: 0 -83.3333% 0 0; }
	.container-slider .preset01-6 .vpo-wrap .vp { margin-right: -500%; }
	.container-slider .preset01-6 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 14.6666%;}

@media all and (max-width: 479px){
	.container-slider.slider-brand .slider .vpo-wrap .vp .item {
		margin-left: 40px;
	}
	.container-slider .preset05-1 .vpo-wrap { width: 100%; margin: 0; }
	.container-slider .preset05-1 .vpo-wrap .vp{ margin-right: 0; }
	.container-slider .preset05-1 .vpo-wrap .vp .item{
		float: left;
		margin: 0;
		width: 100%;
		border: 0 !important;
		margin-right: 0 !important;
		overflow: hidden;		
	}

	.container-slider .preset05-2 .vpo-wrap { width: 50%; margin: 0 -50% 0 0; }
	.container-slider .preset05-2 .vpo-wrap .vp{ margin-right: -100%; }
	.container-slider .preset05-2 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 48%;}

	.container-slider .preset05-3 .vpo-wrap { width: 33.3333%; margin: 0 -66.6666% 0 0; }
	.container-slider .preset05-3 .vpo-wrap .vp{ margin-right: -200%; }
	.container-slider .preset05-3 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 31.3333%;}

	.container-slider .preset05-4 .vpo-wrap { width: 25%; margin: 0 -75% 0 0; }
	.container-slider .preset05-4 .vpo-wrap .vp { margin-right: -300%; }
	.container-slider .preset05-4 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 23%;}

	.container-slider .preset05-5 .vpo-wrap { width: 20%; margin: 0 -80% 0 0; }
	.container-slider .preset05-5 .vpo-wrap .vp { margin-right: -400%; }
	.container-slider .preset05-5 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 18%;}

	.container-slider .preset05-6 .vpo-wrap { width: 16.6666%; margin: 0 -83.3333% 0 0; }
	.container-slider .preset05-6 .vpo-wrap .vp { margin-right: -500%; }
	.container-slider .preset05-6 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 14.6666%;}	
}
@media all and (min-width: 480px) and (max-width: 767px){
	.container-slider.slider-brand .slider .vpo-wrap .vp .item {
		margin-left: 11px;
	}
	.container-slider .preset04-1 .vpo-wrap { width: 100%; margin: 0; }
	.container-slider .preset04-1 .vpo-wrap .vp{ margin-right: 0; }
	.container-slider .preset04-1 .vpo-wrap .vp .item{float: left;margin: 0;width: 100%;}

	.container-slider .preset04-2 .vpo-wrap { width: 50%; margin: 0 -50% 0 0; }
	.container-slider .preset04-2 .vpo-wrap .vp{ margin-right: -100%; }
	.container-slider .preset04-2 .vpo-wrap .vp .item{
		float: left;
		margin: 0;
		width: 50%;
	}

	.container-slider .preset04-3 .vpo-wrap { width: 33.3333%; margin: 0 -66.6666% 0 0; }
	.container-slider .preset04-3 .vpo-wrap .vp{ margin-right: -200%; }
	.container-slider .preset04-3 .vpo-wrap .vp .item{
		float: left;
		margin: 0;
		width: 33.3333%;
	}

	.container-slider .preset04-4 .vpo-wrap { width: 25%; margin: 0 -75% 0 0; }
	.container-slider .preset04-4 .vpo-wrap .vp { margin-right: -300%; }
	.container-slider .preset04-4 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 23%;}

	.container-slider .preset04-5 .vpo-wrap { width: 20%; margin: 0 -80% 0 0; }
	.container-slider .preset04-5 .vpo-wrap .vp { margin-right: -400%; }
	.container-slider .preset04-5 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 18%;}

	.container-slider .preset04-6 .vpo-wrap { width: 16.6666%; margin: 0 -83.3333% 0 0; }
	.container-slider .preset04-6 .vpo-wrap .vp { margin-right: -500%; }
	.container-slider .preset04-6 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 14.6666%;}	
}

@media all and (min-width: 768px) and (max-width: 979px){
	.container-slider.slider-brand .slider .vpo-wrap .vp .item {
		margin-left: 11px;
	}
	.container-slider .preset03-1 .vpo-wrap { width: 100%; margin: 0; }
	.container-slider .preset03-1 .vpo-wrap .vp{ margin-right: 0; }
	.container-slider .preset03-1 .vpo-wrap .vp .item{float: left;margin: 0;width: 100%;}

	.container-slider .preset03-2 .vpo-wrap { width: 50%; margin: 0 -50% 0 0; }
	.container-slider .preset03-2 .vpo-wrap .vp{ margin-right: -100%; }
	.container-slider .preset03-2 .vpo-wrap .vp .item{
		float: left;
		margin: 0;
		width: 50%;
	}

	.container-slider .preset03-3 .vpo-wrap { width: 33.3333%; margin: 0 -66.6666% 0 0; }
	.container-slider .preset03-3 .vpo-wrap .vp{ margin-right: -200%; }
	.container-slider .preset03-3 .vpo-wrap .vp .item{
		float: left;
		margin: 0;
		width: 33.3333%;
	}

	.container-slider .preset03-4 .vpo-wrap { width: 25%; margin: 0 -75% 0 0; }
	.container-slider .preset03-4 .vpo-wrap .vp { margin-right: -300%; }
	.container-slider .preset03-4 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 23%;}

	.container-slider .preset03-5 .vpo-wrap { width: 20%; margin: 0 -80% 0 0; }
	.container-slider .preset03-5 .vpo-wrap .vp { margin-right: -400%; }
	.container-slider .preset03-5 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 18%;}

	.container-slider .preset03-6 .vpo-wrap { width: 16.6666%; margin: 0 -83.3333% 0 0; }
	.container-slider .preset03-6 .vpo-wrap .vp { margin-right: -500%; }
	.container-slider .preset03-6 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 14.6666%;}		
}

@media all and (min-width: 980px) and (max-width: 1199px){
	.container-slider.slider-brand .slider .vpo-wrap .vp .item {
		margin-left: 15px;
	}
	.container-slider .preset02-1 .vpo-wrap { width: 100%; margin: 0; }
	.container-slider .preset02-1 .vpo-wrap .vp{ margin-right: 0; }
	.container-slider .preset02-1 .vpo-wrap .vp .item{float: left;margin: 0;width: 100%;}

	.container-slider .preset02-2 .vpo-wrap { width: 50%; margin: 0 -50% 0 0; }
	.container-slider .preset02-2 .vpo-wrap .vp{ margin-right: -100%; }
	.container-slider .preset02-2 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 48%;}

	.container-slider .preset02-3 .vpo-wrap { width: 33.3333%; margin: 0 -66.6666% 0 0; }
	.container-slider .preset02-3 .vpo-wrap .vp{ margin-right: -200%; }
	.container-slider .preset02-3 .vpo-wrap .vp .item{
		float: left;
		margin: 0;
		width: 33.3333%;
	}

	.container-slider .preset02-4 .vpo-wrap { width: 25%; margin: 0 -75% 0 0; }
	.container-slider .preset02-4 .vpo-wrap .vp { margin-right: -300%; }
	.container-slider .preset02-4 .vpo-wrap .vp .item{
		float: left;
		margin: 0;
		width: 25%;
	}
	.container-slider .preset02-5 .vpo-wrap { width: 20%; margin: 0 -80% 0 0; }
	.container-slider .preset02-5 .vpo-wrap .vp { margin-right: -400%; }
	.container-slider .preset02-5 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 18%;}

	.container-slider .preset02-6 .vpo-wrap { width: 16.6666%; margin: 0 -83.3333% 0 0; }
	.container-slider .preset02-6 .vpo-wrap .vp { margin-right: -500%; }
	.container-slider .preset02-6 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 14.6666%;}		
}

@media all and (min-width: 1200px){
	.container-slider .preset01-1 .vpo-wrap { width: 100%; margin: 0; }
	.container-slider .preset01-1 .vpo-wrap .vp{ margin-right: 0; }
	.container-slider .preset01-1 .vpo-wrap .vp .item{float: left;margin: 0;width: 100%;}

	.container-slider .preset01-2 .vpo-wrap { width: 50%; margin: 0 -50% 0 0; }
	.container-slider .preset01-2 .vpo-wrap .vp{ margin-right: -100%; }
	.container-slider .preset01-2 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 48%;}

	.container-slider .preset01-3 .vpo-wrap { width: 33.3333%; margin: 0 -66.6666% 0 0; }
	.container-slider .preset01-3 .vpo-wrap .vp{ margin-right: -200%; }
	.container-slider .preset01-3 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 31.3333%;}

	.container-slider .preset01-4 .vpo-wrap { width: 25%; margin: 0 -75% 0 0; }
	.container-slider .preset01-4 .vpo-wrap .vp { margin-right: -300%; }
	.container-slider .preset01-4 .vpo-wrap .vp .item{
		float: left;
		margin: 0;
		width: 25%;
	}

	.container-slider .preset01-5 .vpo-wrap { width: 20%; margin: 0 -80% 0 0; }
	.container-slider .preset01-5 .vpo-wrap .vp { margin-right: -400%; }
	.container-slider .preset01-5 .vpo-wrap .vp .item{
		float: left;
		margin: 0;
		width: 20%;
	}
	.container-slider .preset01-6 .vpo-wrap { width: 16.6666%; margin: 0 -83.3333% 0 0; }
	.container-slider .preset01-6 .vpo-wrap .vp { margin-right: -500%; }
	.container-slider .preset01-6 .vpo-wrap .vp .item{float: left;margin: 0 1%;width: 14.6666%;}	
}
/*################################# End css Device #############################################*/

.container-slider{
	position: relative;
}

.container-slider .slider {
	overflow: hidden;
	position: relative;
	z-index: 990;
	margin-top: 35px;
	-webkit-transform: translateZ(0);
	height: 100%;
}
.container-slider .slider .item{
	background-size: 100% 100%;
}

.container-slider .no-rgba .slider .item{
	background: url('rgba.php/rgba(255, 0, 0, .5)');
}
.container-slider .slider .item img{
	width: 100%;
    vertical-align: middle;	
}
.container-slider .slider .item img:hover{
	cursor: pointer;	
}

.container-slider .slider .vpo-wrap .vp{
	position: relative;
	overflow: hidden;
	height: auto;
	/*height: 325px !important; */
	margin-left: -30px;
}
.German .container-slider .slider .vpo-wrap .vp,
.French .container-slider .slider .vpo-wrap .vp{
	/*height: 345px !important;*/
}
.container-slider.slider-bottom  .slider .vpo-wrap .vp{
	position: relative;
	overflow: hidden;
	height: auto;
	/*height: 618px !important;*/
}
.German .container-slider.slider-bottom .slider .vpo-wrap .vp,
.French .container-slider.slider-bottom .slider .vpo-wrap .vp{
	/*height: 658px !important;*/
}
.container-slider .slider .vpo-wrap .vp .vpi-wrap{
	white-space: nowrap;
	position: absolute;
	/*top: 5px;*/
	left: 0;
	width: 100%;
	height: 100%;
	letter-spacing:-4px;
}

.container-slider .slider .vpo-wrap .vp .item{
	display: inline-block;	
	letter-spacing:normal;
	word-spacing:normal;
	white-space: normal;
	vertical-align: top;
	float: none;
	padding-left: 30px;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;	
	position: relative;
}

.container-slider .slider .vpo-wrap .vpi-wrap:after{
	display: block;
	height: 0;
	line-height: 0;
	content: '';
	clear: both;
}

.container-slider .not-js .vpo-wrap,
.container-slider .not-js .vpo-wrap .vp,
.container-slider .not-js .vpo-wrap .vp .vpi-wrap,
.container-slider .not-js .vpo-wrap .vp .item{
	position: static;
}
.container-slider .not-js .vpo-wrap .vp .item{
	/*float: left;*/
}


.container-slider #to li a{
	outline: none;
}


/*#################################################### css for hearder #############################################*/
.container-slider .page-title-slider{
	color: #444;
	text-transform: uppercase;
	font-size: 13px;
	overflow: hidden;
	width: 75%;
	margin:10px 0 8px 6px;
	display: none;
}

/*############################################### css for botton #################################################*/
.container-slider .control-button {
    list-style: none outside none;
    margin-bottom: 0;
    margin-left: 0;
}
.container-slider .page-button .control-button{
	margin-bottom:0px;
	position: relative;
	height:100%;
}
.container-slider .page-button.top,
.container-slider .page-button.bottom{
}

.container-slider .page-button.top .control-button .preview,
.container-slider .page-button.top .control-button .next{
	bottom:10px;
	background: none repeat scroll 0 0 #949494;
    border: medium none;
    color: #CCCCCC;
    font-size: 20px;
    height: 25px;
	width: 25px;
    line-height: 89%;
    margin: 0;
    text-align: center;
	position: absolute;
	top:0;
}
.container-slider .page-button.top .control-button .preview{
	background: url("../images/bt-next.png") no-repeat scroll 10px 9px #949494;
    position:absolute;
    right: 25px;	
    padding:0px;
    margin:0px;
    z-index: 99;
	border-right: 1px solid #7F7F7F;
}
.container-slider .page-button.top .control-button .next{
	background: url("../images/bt-pre.png") no-repeat scroll 11px 9px #949494;
    position: absolute;
    right: 0;
    padding: 0px;
    margin: 0px;
    z-index: 99;
}
.container-slider .page-button.top .control-button .next:hover,
.container-slider .page-button.top .control-button .preview:hover{
    cursor: pointer;
}
.container-slider .page-button.top .control-button .preview span,
.container-slider .page-button.top .control-button .next span{
	display: none;
}
.container-slider .page-button.middle{
    right: 30px;
    left: 30px;
    position: absolute;
    top: 0;
    bottom: 0;
}
.container-slider .page-button .control-button{
}
.container-slider .page-button.bottom .control-button .preview, 
.container-slider .page-button.bottom .control-button .next{
	top:10px;
}
.container-slider .page-button.middle .control-button .preview{
 	top: 52%;
    z-index: 9999;
    left:0;	 
}
.container-slider .page-button.middle .control-button .next{
 	top: 52%;
    z-index: 9999;
    right:0;	
}
.container-slider .page-button.style2 .control-button .preview{
	background-position:-180px 0;
    width: 25px;
    height: 25px;        
    right: 21px;	
    z-index: 9999;
}
.container-slider .page-button.style2 .control-button .next{
    background-position:-210px 0;
    width:22px;
    height:20px; 
    z-index: 9999;   
}
.container-slider .page-button.style3 .control-button .preview{
	background-position:-60px 0;
    width:14px;
    height:21px;        
    right:15px;	
    z-index: 9999;
}
.container-slider .page-button.style3 .control-button .next{
    background-position:-90px 0;
    width:12px;
    height:21px;  
    z-index: 9999;  
}
.container-slider .page-button .control-button .preview:hover, 
.container-slider .page-button .control-button .next:hover, 
.container-slider .page-button.style2 .control-button .preview:hover,
.container-slider .page-button.style2 .control-button .next:hover{
	cursor: pointer;
    opacity:1;
    filter: alpha(opacity=100);	
}

/*########################################## css for info item ############################################*/
.container-slider .slider .vpo-wrap .vp .item .item-wrap{
	width: 100%;
	position: relative;
	border: 1px solid #eee;
	background: rgb(235, 229, 229) ;
	z-index:1;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;	
	/*height: 250px;*/
	-moz-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;	
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap.item-wrap-top{
	overflow: hidden;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-wrap-inner-top{
	/*height: 250px;*/
}
.container-slider .slider .vpo-wrap .vp .item .new-item{
	background: url("../images/bg_new.png") no-repeat scroll 0 center transparent;
}
.container-slider .slider .vpo-wrap .vp .item .sale-item{
	background: url("../images/bg_sale.png") no-repeat scroll 0 center transparent;
}
.container-slider .slider .vpo-wrap .vp .item  .sale-item{
	position: absolute;
	top: 0;
	left: 30px;
	width: 82px;
	height: 81px;
	z-index: 9;
}
.container-slider .slider .vpo-wrap .vp .item .new-item{
	position: absolute;
	top: 0;
	right: 0;
	width: 82px;
	height: 81px;
	z-index: 9;
}
.container-slider .slider .vpo-wrap .vp .item.item-top .new-item,
.container-slider .slider .vpo-wrap .vp .item.item-top  .sale-item{
}

.container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap{
	/*height: 317px !important;*/
	z-index:3;
	-moz-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.German  .container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap,
.French  .container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap{
	/*height: 337px !important;*/
}
.container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap .item-wrap-inner{
	/*height: 250px !important;*/
	/*border: 1px solid #CCCCCC;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;*/	
	overflow: hidden;
}
.container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap.under{
	margin-top: 30px;
	z-index:2;
	margin-bottom: 0;
	/*height: 250px !important;*/
}
.German .container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap.under,
.French .container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap.under{
	/*margin-top: -57px;*/
}
.container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap:hover{
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap:hover{
	/*box-shadow: 3px 3px 0 #D9D9D9;
	-moz-box-shadow: 3px 3px 0 #D9D9D9;
	-webkit-box-shadow: 3px 3px 0 #D9D9D9;
	height: 317px;*/
	background: #fff;
	border: 1px solid #ccc;
}
.German .container-slider .slider .vpo-wrap .vp .item .item-wrap:hover,
.French .container-slider .slider .vpo-wrap .vp .item .item-wrap:hover{
	/*height: 337px;*/
}
.container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap:hover,
.container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap:hover .item-wrap-inner {
	background: #fff;
	/*height: 317px !important;		*/
}
.container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap:hover .item-wrap-inner{
}
.German .container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap:hover,
.French .container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap:hover,
.French .container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap:hover .item-wrap-inner,
.German .container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap:hover .item-wrap-inner{
	/*height: 337px !important;	*/
}
.container-slider.slider-bottom .slider .vpo-wrap .vp .item .item-wrap.under:hover{
	z-index: 5;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-img{
    margin: 12px 10px;
	position: relative;
	overflow: hidden;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-img .item-img-info,
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-img .item-img-info > a{
	display: inline-block;
	width: 100%;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-img .bg-hover-image{
	position: absolute;
	width: 100%;
	height: 100%;
	top:-102%;
	right: 0;
	background: #000;
    opacity: 0.1;
    filter: alpha(opacity=10);	
	-moz-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	/*display: none;*/
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-img .item-read.button{
	position: absolute;
	bottom: -50px;
	left: 50%;
	margin-left: -30px;
	margin-bottom: -14px;
	z-index: 3;
	-moz-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	display: none;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-img .item-read.button a{
	color: #fff;
	font-family: arial;
	font-size: 14px;
	line-height: 190%;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-img:hover .bg-hover-image{
	top: 0;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-img .sm_quickview_handler{
	-moz-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-img:hover .sm_quickview_handler{
	bottom: 50%;
	-moz-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-img:hover .item-read.button{
	bottom: 50%;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info{
	padding: 10px;
	padding-top: 0;
	padding-bottom: 10px;
	display: inline-block;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;	
	width: 100%;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-title{
	font-size:15px;
	margin-bottom:7px;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content{
	margin:0px;
	float: left;
	width: 100%;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .item-content-small{   
    width: 100%;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .item-content-small.first{
	 float: left;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .item-content-small.last{
	margin: 15px 0 5px 0;
	float: left;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap:hover .item-info .item-content .item-content-small.last{
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .item-price {
    float: left;
    line-height: 180%;
    width: 50%;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .item-review {
    float: left;
    width: 50%;
}

.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .item-review .rating-links {
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .item-review .rating-links a{
	color: #999;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .item-review .rating-links a:hover{
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .item-review .no-rating a{
	font-size: 79%;
	color: #999;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .actions {
    float: right;
    width: 50%;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .addcart-slider {
    float: right;
    width: 50%;
}

.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .add-to-links{
	margin-left: 5px;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .addcart-slider a{
	background: none;	
    box-shadow: none;
    float: right;
    padding: 0;
    text-align: center;
    width: auto;
	margin-left: 150px;
	height: 34px;
	transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .addcart-slider a:hover{
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .addcart-slider a > .icon-shopping-cart{
    background: url("../images/btn-toggle.png") no-repeat scroll 6px 10px transparent;
	height: 32px;
    white-space: nowrap;
    width: 32px;
	border: 1px solid #ccc;
    border-radius: 50% 50% 50% 50%;
	float: left;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .addcart-slider a:hover > .icon-shopping-cart {
	border: none;
	background: url("../images/btn-toggle-hover.png") no-repeat scroll 6px 10px transparent;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .addcart-slider a > .addcart-text{
    /*display: none;*/
	margin-left: 5px;
	line-height: 255%;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .item-des{
	/*font-size: 11px;*/
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .item-read{
	text-align: right;
	/*font-size:12px;*/
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .ratings {
    font-size: 86%;
    margin: 0;
	margin-top: 4px;
}

/*css spotlight*/
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info.item-spotlight{
	position: absolute;
	left: 0;
	bottom:0;
	padding:10px 0 10px 0;
	width:100%;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info.item-spotlight .item-inner{
	position: relative;
	padding:8px 10px 0px 10px;
	overflow: hidden;
	margin-right:10px;
	margin-left:10px;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info.item-spotlight .item-content,
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info.item-spotlight .item-content a,
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info.item-spotlight .item-title a,
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info.item-spotlight .item-title{
	position: relative;
	color:white;
	z-index: 2;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info.item-spotlight .item-content{
	padding-bottom:2px;
	height:0px;
	-webkit-transition: all 3s ;
	-moz-transition: all 3s ;
	-ms-transition: all 3s ;
	-o-transition: all 3s ;
	transition: all 3s ;  
    
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info.item-spotlight:hover .item-content{
	height:auto;
}
.container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info.item-spotlight .item-bg{
	position: absolute;
	bottom: 0px;
	left: 0px;
    background:#000;	
    opacity:0.7;
    filter: alpha(opacity=70);
    height:100%;  
    width: 100%;
    z-index: 1;
}

/*#################################################################*/
.container-slider .control-button:after{
    clear: both;
}
.container-slider .control-button:before, .container-slider .control-button:after {
    content: "";
    display: table;
}

/***slider brand***/
.container-slider.slider-brand  .slider{
	margin-top: 0;
	padding: 0 30px;
}
.container-slider.slider-brand .slider .vpo-wrap .vp {
    height: 70px !important;
}
.container-slider.slider-brand .slider .vpo-wrap .vp .vpi-wrap {
    top: 0;
}
.container-slider.slider-brand .slider .vpo-wrap .vp .item .item-wrap {
    height: 70px;
	border: none;
}
.container-slider.slider-brand .slider .vpo-wrap .vp .item .item-wrap:hover {
    background: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
    height: 70px;
}
.container-slider.slider-brand .slider .vpo-wrap .vp .item .item-wrap .item-img-info:hover{
	background: #777;
	height: 724px;
}
.container-slider.slider-brand .slider .vpo-wrap .vp .item .item-wrap .item-img {
    margin: 0;
}
.container-slider.slider-brand .slider .item img{
	width: auto;
}
.container-slider.slider-brand .page-button .control-button {
    position: static;
}
.container-slider.slider-brand .page-button.top .control-button .preview, 
.container-slider.slider-brand .page-button.top .control-button .next {
    top: 22px;
	z-index: 999;
	border: none;
}
.container-slider.slider-brand .page-button.top .control-button .next{
	right: 0;
}
.container-slider.slider-brand .page-button.top .control-button .preview{
	left: 0;
}


